div#especialistas{min-height:150px;}
div#especialistas ul{list-style:none;padding:3px 5px;width:95%;}
div#especialistas li{padding:10px 0;position:relative;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
div#especialistas li + li{background:url(Imagens/l-Horizontal.jpg) repeat-x top;}
div#especialistas .desc{background:#fff;width:90%;padding:10px;color:#527382;}
div#especialistas p{}
div#especialistas li img{position:absolute;left:90%;top:4%;cursor:pointer;}				
div#especialistas li h3{margin:5px!important;}
div#especialistas ul li span.conteudo{overflow:hidden;border:0px solid;color:#8a8a8a;}